{
    "dc_identifier": "nl.gm0865.2c.2016.6471874-6",
    "dc_title": "Commissie Ruimte t/m 31-03-2022 2016-05-26 - Uitvoering afvalinzameling",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2016-05-26. Onderdeel: Uitvoering afvalinzameling.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/f6fbd564-1b0f-4552-ad6d-78a48c1fbc83",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2016-05-26",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0865.2c.2016.6471874-6",
    "dc_externalIdentifier": "6471894",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-26",
    "foi_meetingNumber": "6471874",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2016.6471874-6.doc.1",
            "dc_title": "Rv Uitvoering afvalinzameling.pdf",
            "foi_fileName": "2016-38%20Rv%20Uitvoering%20afvalinzameling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=7b6a8995-748c-40a7-87ad-1739c6ef68af"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2016.6471874-6.doc.2",
            "dc_title": "Rb Uitvoering afvalinzameling.pdf",
            "foi_fileName": "2016-38%20Rb%20Uitvoering%20afvalinzameling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=f1615b97-bc14-4dfb-baae-53d8a842ff28"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2016.6471874-6.doc.3",
            "dc_title": "bijlage Advies inwoners.pdf",
            "foi_fileName": "2016-38%20bijlage%20Advies%20inwoners.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=00c27d83-89aa-4877-b96d-38137bf99aa7"
        }
    ]
}